TP-Link Apps require to be installed on Android OS 5.0 or higher Starting from June 28, 2023

TP-Link Apps require to be installed on Android OS 5.0 or higher Starting from June 28, 2023

TP-Link Apps require to be installed on Android OS 5.0 or higher Starting from June 28, 2023
TP-Link Apps require to be installed on Android OS 5.0 or higher Starting from June 28, 2023
2023-06-28 08:23:03 - last edited 2024-05-11 03:43:57

This Article Applies to: 

All TP-Link Apps, such as Kasa, Tapo, Tether, Deco, etc.

 

 

We have an important update regarding TP-Link apps (such as Kasa, Tapo, Tether, Deco, etc.) that work with Android OS. Starting from June 28, 2023, it will be required to have an Android OS version of 5.0 or higher when installing TP-Link apps on Android devices to ensure optimal performance and deliver the best user experience. You will be unable to control your TP-Link devices with the Apps if your Android device is currently running an OS version below 5.0. It's suggested to update your device's OS version to continue enjoying our apps seamlessly.
 

To check your device's Android version, go to Settings > About Phone or Software Information on your Android device.
 

We appreciate your understanding and support as we strive to deliver the best experience for our users. If you have any questions or need assistance, please don't hesitate to contact us.

Landscape Mode - Tapo App for PadShare Your Pet Story. Win Free Tapo Care!Smart Action 2.0 Explore and meet the next level home automation.
  0      
  0      
#1
Options